Skip to content
Commits on Dec 16, 2015
  1. Changed bower package name to jquery-knob

    Anthony Terrien committed
Commits on Nov 10, 2015
  1. Merge pull request #306 from Jayflux/updatingDoc

    committed
    adding height to dial documentation
Commits on Nov 3, 2015
Commits on Oct 23, 2015
  1. @Jayflux
Commits on Oct 14, 2015
  1. Merge pull request #303 from legitalk/patch-2

    committed
    Missing ";"
  2. Merge pull request #304 from legitalk/patch-3

    committed
    Missing 3x ";"
  3. @legitalk

    Update

    legitalk committed
    Missing 3x ";"
  4. @legitalk

    Update jquery.knob.js

    legitalk committed
    Missing ";"
Commits on Jul 17, 2015
  1. Merge pull request #285 from felixmc/master

    committed
    added basic package.json for npm package
Commits on Jul 14, 2015
  1. @felixmc
Commits on Oct 3, 2014
  1. Merge pull request #236 from beloglazov/master

    committed
    Added a CommonJS module declaration
  2. Merge pull request #238 from mhor/patch-1

    committed
    Syntax highlighting on README.md
  3. @mhor

    Syntax highlighting on README.md

    mhor committed
Commits on Sep 23, 2014
  1. @beloglazov
Commits on Sep 3, 2014
  1. Fix decimal value #107

    committed
Commits on Sep 2, 2014
  1. Fix decimal value #107

    committed
  2. Fix decimal value #107

    committed
Commits on Jul 9, 2014
  1. Merge 'Fixed Code Style #219'

    committed
  2. Merge 'Fixed Code Style #219'

    committed
  3. Merge 'Fixed Code Style #219'

    committed
Commits on Jul 2, 2014
  1. Merge pull request #218 from mrkeyboard/master

    committed
    Fix #160, data-bgColor = "none" support
Commits on Jul 1, 2014
  1. @mrkeyboard

    Fix #160

    mrkeyboard committed
Commits on Jun 25, 2014
  1. Add jquery.knob.min.js

    committed
Commits on May 6, 2014
  1. Merge pull request #204 from fidothe/fix-jquery-bower-dep

    committed
    loosen jquery version dependency
  2. Merge pull request #202 from fidothe/add-UMD-declaration

    committed
    Add UMD declaration
  3. @fidothe

    loosen jquery version dependency

    fidothe committed
    The previous jQuery version dependency tied the plugin to version 1.7,
    not 1.7.1 or higher. I'm assuming this is compatible with 2.X too, so
    loosened it to >=1.7. If it's not 2.X compatible, you could tighten it
    to ~1.7 for all 1.X releases after 1.7
  4. @fidothe

    Add UMD declaration

    fidothe committed
    In order to require this plugin using Require JS or another AMD system
    both this plugin and JQuery itself must be AMD-compatible. This PR adds
    the Universal Module Defintion pattern from https://github.com/umdjs/umd
    so it works as expected with AMD and with traditional methods of
    inclusion.
Commits on Apr 24, 2014
  1. Fix IE11 beginPath #198 #194

    committed
Commits on Mar 4, 2014
  1. iPod example default value

    committed
  2. 1.2.8

    committed
Commits on Feb 27, 2014
  1. Fix #177

    committed
Commits on Feb 23, 2014
Commits on Jan 26, 2014
  1. @mal
  2. @mal
Something went wrong with that request. Please try again.